Informations de compatibilité ParkCAD

ParkCAD 5.0

Compatibilité avec les plateformes de CAO :
Autodesk® AutoCAD® 2010 – 2020 (sauf AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2020
Bentley® MicroStation® V8i, CONNECT
Bricsys® BricsCAD® (Pro et Platinum) V17 - V18

Pré-requis système :
Prise en charge des systèmes d’exploitation 32 et 64-bits
Poste de travail : Windows® 7, Windows® 8/8.1, Windows® 10
Réseau : Windows® Server 2008, 2012, 2016, 2019

 

ParkCAD 4.0.4

Compatibilité avec les plateformes de CAO :
Autodesk® AutoCAD® 2004 – 2017 (sauf AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2017
Bentley® MicroStation® XM, V8i
Bricsys® BricsCAD® (Pro et Platinum) V16

Pré-requis système :
Prise en charge des systèmes d’exploitation 32 et 64-bits
Poste de travail : Windows® 7, Windows® 8/8.1, Windows® 10
Réseau : Windows® Server 2008, 2012, 2016

 

ParkCAD 4.0.3

Compatibilité avec les plateformes de CAO :
Autodesk® AutoCAD® 2004 – 2016 (sauf AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2016
Bentley® MicroStation® XM, V8i

Pré-requis système :
Prise en charge des systèmes d’exploitation 32 et 64-bits
Poste de travail : Windows® XP, Windows® Vista, Windows® 7
Réseau : Windows® Server 2003, 2008, 2012

 

ParkCAD 4.0.2

Compatibilité avec les plateformes de CAO :
Autodesk® AutoCAD® 2004 – 2014 (sauf AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2014
Bentley® MicroStation® XM, V8i

Pré-requis système :
Prise en charge des systèmes d’exploitation 32 et 64-bits
Poste de travail : Windows® XP, Windows® Vista, Windows® 7
Réseau : Windows® Server 2003, 2008

 

ParkCAD 4.0.1

Compatibilité avec les plateformes de CAO :
Autodesk® AutoCAD® 2004 – 2012 (sauf AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2012
Bentley® MicroStation® XM, V8i

Pré-requis système :
Prise en charge des systèmes d’exploitation 32 et 64-bits
Poste de travail : Windows® XP, Windows® Vista, Windows® 7
Réseau : Windows® Server 2003, 2008

 

0 Commentaires

Cet article n'accepte pas de commentaires.